.recaptcha_widget table {
	border-collapse: collapse;
	border-spacing: 0
}
.recaptcha_widget caption, .recaptcha_widget th, .recaptcha_widget td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle
}
.recaptcha_widget q, .recaptcha_widget blockquote {
	quotes: none
}
.recaptcha_widget q:before, .recaptcha_widget q:after, .recaptcha_widget blockquote:before, .recaptcha_widget blockquote:after {
	content: "";
	content: none
}
.recaptcha_widget a img {
	border: none
}
.recaptcha_widget article, .recaptcha_widget aside, .recaptcha_widget details, .recaptcha_widget figcaption, .recaptcha_widget figure, .recaptcha_widget footer, .recaptcha_widget header, .recaptcha_widget hgroup, .recaptcha_widget menu, .recaptcha_widget nav, .recaptcha_widget section, .recaptcha_widget summary {
	display: block
}
.recaptcha_widget {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 300px;
	border: 4px solid #D9D9D9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background: #E3E3E3;
	margin: 0 0 10px;
	float: left;
}
#recaptcha_image {
	width: 100% !important;
	height: auto !important
}
#recaptcha_image img {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border: 3px solid #FFF
}
.recaptcha_is_showing_audio embed {
	height: 0;
	width: 0;
	overflow: hidden
}
.recaptcha_is_showing_audio #recaptcha_image {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 60px;
	background: #FFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border: 3px solid #FFF
}
.recaptcha_is_showing_audio #recaptcha_image br {
	display: none
}
.recaptcha_is_showing_audio #recaptcha_image #recaptcha_audio_download {
	display: block
}
.recaptcha_input {
	background:  #F7F7F7;
	color: #000;
	font: 13px/1.5 "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif;
	margin: 4px 0 0;
	padding: 0 4px 4px;
	border: 4px solid #F7F7F7;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px
}
.recaptcha_input label {
	margin: 0 0 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.recaptcha_input input {
	width: 95%
}
.recaptcha_options {
	list-style: none;
	margin: 4px 0 0;
	height: 18px
}
.recaptcha_options li {
	float: left;
	margin: 0 4px 0 0
}
.recaptcha_options li a {
	text-decoration: none;
	text-shadow: 0 1px 1px #000;
	font-size: 16px;
	color: #FFF;
	display: block;
	width: 20px;
	height: 18px
}
.recaptcha_options li a:active {
	position: relative;
	top: 1px;
	text-shadow: none
}
.captcha_hide {
	display: none
}
 @media (max-width: 767px) {
.recaptcha_widget {
float:none;}
}
.cumw {
    float: none !important;
    max-width: 328px;
}